html, body {
    padding:0;
    margin:0;
    font-family:Arial;
    font-size:15px;
    height:100%;
}

#page-container {
    min-height:100%;
    position:relative;   
}

.content {
    width:1000px;
    margin:0 auto 25px auto;
    overflow:hidden;
}

#header-wrapper {
    background:#3f3f3f;
    height:90px;
    border-bottom: 3px solid #9E9E9E;
    box-shadow: 0px -1px 10px #757575;
}

#logo {
    background:url('../img/logo.png') center center no-repeat;
    height:90px;
    width:73px;
    float:left;
}

#mobilenav { display:none; }

#menu {
    float:left;
    width:850px;
    overflow:hidden;
    margin-top:35px;
}

#menu ul {
    padding::0 15px 0 0;
    margin:0;
    float:right;   
}

#menu li {
    float:left;
    margin-right:35px;
    color:#fff;
    text-align:right;
    list-style-type:none;
}

#menu li a {
    color:#fff;
    text-decoration:none;
}

#kickstarter-header {
    float:left;
    width:75px;
    height:90px;
    background:url('../img/kickstarter.svg') center center no-repeat;
}


#content-wrapper {
    padding-bottom:50px;   
}

#footer-strip {
    position:absolute;
    bottom:0;
    background:#3f3f3f;
    height:50px;
    border-top:3px solid #636363;
    width:100%;
}

#footer-strip div.content {
    margin-bottom:0;
    padding:0;
    color:#fff;
}

#footer-strip a {
    color:#fff;
}

#terms-link {
    border-left:1px solid #fff;
    margin-left:10px;
    padding-left:10px;
}

#footer-strip div.copyright {
    float:left;
    padding-top:15px;
    width:700px;
    font-size:14px;
}

#social-icons {
    float:left;
    width:300px;
    padding-top:5px;
    overflow:hidden;
}

#social-icons div {
    float:left;
    margin-left:12px;
}

#social-icons div.fb-like {
    margin-top:8px;
}

#social-icons div a {
    text-decoration:none;   
}

#social-icons img {
    margin-top:5px;
    width:30px;
    height:30px;
}

#copyright-break {
    display:none;   
}

@media all and (max-width: 900px) {
    
    #logo {
        background:url('../img/logo-mobile.png') center center no-repeat;
        height:60px;
        width:40px;
    }
    
    #header-wrapper {
        height:60px;   
    }
    
    .content {
        width:100%;   
    }
    
    #menu {
        display:none;
        float:none;
        width:100%;
        position:fixed;
        top:62px;
        left:0px;
        margin:0;
    }
    
    #menu ul {
        float:none;
        padding:0;
        margin:0;   
    }
    
    #menu ul li {
        float:none;   
        background:#3f3f3f;
        padding:15px;
        border-bottom:1px solid #ccc;
        width:100%;
        margin:0;
        text-align:left;
    }
    
    #kickstarter-header {
        display:none;   
    }
    
    #header-wrapper {
        height:60px;   
        position:fixed;
        z-index:99;
        top:0px;
        width:100%;
    }
    
    #content-wrapper {
        margin-top:70px; 
        padding-bottom:120px;
    }
    
    #logo {
        margin-left:15px;
        height:60px;   
    }
    
    #mobilenav {
        display:block;
        float:right;
        width:60px;
        height:60px;
        background:url('../img/mobilenav.png') center center no-repeat;
    }
    
    #footer-strip {
        height:120px;
        text-align:center;
    }
    
    #footer-strip div.copyright {
        width:100%;
        float:none;
    }
    
    #terms-link {
        display:block;
        clear:both;  
        border:0;
        padding:0;
        margin:0;
    }
    
    #social-icons {
        width:250px;
        margin:0 auto;
        float:none;
    }
    
    #copyright-dash {
        display:none;   
    }
    
    #copyright-break {
        display:block; 
    }
}